Wt & JWt 4.8.1 released

  • Posted by Roel
  • Friday, September 23, 2022 @ 08:02

As usual, Wt 4.8.1 is a patch release, but we also added a document clarifying our policy on which minimum versions of libraries Wt requires. You can find this document in Wt’s source tree at doc/MinimumDependencyVersions.md. Check the release notes for more info.

Here are the links:

Binary builds for Windows are available on the GitHub releases page.

Tags:
6 comments
  • Posted by anonymous
  • 2 months ago
Does Wt 4.8.1 still support Internet Explorer 11? Or this is the last one.
  • Posted by Roel
  • one month ago
The Wt 4.8.x series normally does not drop Internet Explorer 11 support (as far as that was actually still working because we haven't been testing on Internet Explorer 11 for a while now). Wt 4.9.0 most probably won't work with Internet Explorer 11, since it'll use more modern JavaScript.
I'd strongly advise against supporting Internet Explorer in any case.
  • Posted by Roel
  • one month ago
Sorry, I need to correct myself there: Wt 4.8.0 did already drop Internet Explorer 11 support, though I don't know if it still incidentally works or not (I have not tested it).
  • Posted by anonymous
  • one month ago
Ok. Thanks for information.
  • Posted by anonymous
  • 2 months ago
Yay
  • Posted by anonymous
  • 2 months ago
Patch release == Pirate copy

Contact us for more information
or a personalised quotation